#navcontainer { width: 350px; }

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
display: block;
padding: 8px;
width: 330px;
background-color: #fff;
color: #000;
border-bottom: 1px solid #ddd;
}

#navcontainer a:link, #navlist a:visited
{
color: #111;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #f1f1f1;
color: #000;
}
